Bug 760204 - This package should also provide javax.annotation:jsr250-api
Summary: This package should also provide javax.annotation:jsr250-api
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geronimo-annotation
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Spike
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 800469
TreeView+ depends on / blocked
 
Reported: 2011-12-05 16:11 UTC by Marek Goldmann
Modified: 2012-03-16 21:20 UTC (History)
3 users (show)

Fixed In Version: geronimo-annotation-1.0-7.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-16 21:20:43 UTC
Type: ---


Attachments (Terms of Use)

Description Marek Goldmann 2011-12-05 16:11:22 UTC
Description of problem:

It seems that the package provides classes distributed in jsr250-api jar. Please add javax.annotation:jsr250-api gid/uid for this package.

Comment 1 Fedora Update System 2012-03-07 08:32:06 UTC
geronimo-annotation-1.0-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/geronimo-annotation-1.0-7.fc17

Comment 2 Fedora Update System 2012-03-07 22:39:31 UTC
Package geronimo-annotation-1.0-7.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing geronimo-annotation-1.0-7.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3241/geronimo-annotation-1.0-7.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-03-16 21:20:43 UTC
geronimo-annotation-1.0-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.